@charset "utf-8";
/* CSS Document */

html{font-family:"Microsoft YaHei"; font-size:12px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,button,textarea,p,blockquote,th,td,b,img{padding:0;margin:0;border:0 none}
img{border:0;vertical-align:middle}
ul,li{list-style:none;margin:0;padding:0}
form{padding:0;margin:0}
a{COLOR:#333;blr:expression(this.onFocus=this.blur());text-decoration:none}
a:focus{outline:0}
a:hover{color:#007bbb;}

/*头部*/
.top{width:100%;max-width:1920px;height:36px;line-height:36px;background:#000;overflow:hidden; margin:0px auto;}
.top .content{width:1200px;margin:0 auto;font-size:12px;color:#fff;}
.top span{float:right;}
.top a{color:#fff;}
.top a:hover{color:#ff9e00;}


/*导航*/
.nav{width:1200px;margin:0 auto;}
.nav_left{display:inline-block;/*line-height:124px;*/width:222px;}
.nav_left div{width:82px;height:82px;overflow:hidden;display:inline-block;margin-top:18px;}
.nav_left .lg_text{width:120px;height:56px;font-size:24px;font-weight:bold;color:#333;margin-bottom:10px;}
.lg_text p{font-size:16px;color:#959393;font-weight:normal;}

.nav_content{display:inline-block;margin-bottom:14px;}
.nav_content ul{height:38px;margin-left:60px;}
.nav_content li{float:left;font-size:18px;color:#333;margin-left:44px;}
.nav_content li a{height:38px;display:inline-block;}
.nav_content li .hover{color:#007bbb;border-bottom:2px solid #007bbb;}
.nav_content li a:hover{color:#007bbb;border-bottom:2px solid #007bbb;}

.nav_right{display:inline-block;font-size:18px;font-weight:bold;color:#ff8503;padding-left:40px;float:right;line-height:110px;background:url(../images/nav_call_06.jpg) no-repeat 0;}


/*banner*/
.banner{ width:100%; max-width:1920px;margin:0px auto;height:660px; overflow:hidden;}
.fullSlide{width:100%;position:relative;height:660px;background:#EEE;margin:0 auto;}
.fullSlide .md{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .md ul{width:100% !important;margin:0;padding:0;list-style:none;}
.fullSlide .md li{width:100% !important;height:655px;overflow:hidden;text-align:center;}
.fullSlide .md li a{display:block;height:655px;}
.fullSlide .hd{ bottom: 61px;height: 30px; left: 0;line-height: 30px; margin: 0 auto; position: relative;width: 1000px; z-index: 1;}
.fullSlide .hd ul{list-style: outside none none; margin: 0 auto;padding: 0; text-align: center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;zoom:1;width:30px;margin:5px 5px;overflow:hidden; color:#fff;  height: 6px; background:#ccc; font-size:12px; line-height:9999px; }
.fullSlide .hd ul .on{background:#007bbb; color:#000; }

.ny_banner{width:100%;height:360px;overflow:hidden;margin:0 auto;}


/*标题*/
.title{width:1200px;margin:0px auto;padding-top:56px;margin-bottom:40px;}
.title h2{font-size:30px;color:#333;font-weight:bold;text-align:center;}
.title span{color:#007bbb;}
.title h4{font-size:24px;color:#b6b6b6;font-weight:normal;text-align:center;}

.title_1{width:1200px;margin:0px auto;padding-top:56px;margin-bottom:60px;}
.title_1 h3{font-size:30px;color:#fff;font-weight:bold;text-align:center;}
.title_1 span{color:#ffa423;}
.title_1 h5{font-size:24px;color:#b6b6b6;font-weight:normal;text-align:center;}

.title_2{width:1200px;margin:0px auto;padding-top:56px;margin-bottom:60px;}
.title_2 h2{font-size:30px;color:#333;font-weight:bold;text-align:center;}
.title_2 span{color:#ffa423;}
.title_2 h4{font-size:24px;color:#b6b6b6;font-weight:normal;text-align:center;}

/*人才解决方案*/

.center_bg{width:100%; overflow:hidden;background:url(../images/bg1.png) center;}

.center_bg ul{width:1200px;margin:0 auto 60px;text-align:center; overflow:hidden;}
.center_bg ul li{float:left;width:238px;height:256px;border-right:1px solid #e6e6e6; position:relative}

.center_bg ul li.bg_1{overflow:hidden;text-align:center;padding-bottom:18px;background:url(../images/rc_1.png) no-repeat center 45px;}
.center_bg ul li.bg_2{overflow:hidden;padding-bottom:18px;background:url(../images/rc_2.png) no-repeat center 45px ;}
.center_bg ul li.bg_3 {overflow:hidden;padding-bottom:18px;background:url(../images/rc_3.png) no-repeat center 45px;}
.center_bg ul li.bg_4{overflow:hidden;padding-bottom:18px;background:url(../images/rc_4.png) no-repeat center 45px;}
.center_bg ul li.bg_5{overflow:hidden;padding-bottom:18px;background:url(../images/rc_5.png) no-repeat center 45px ;}
.center_bg ul li p{font-size:20px;color:#333;padding-top:172px;}
.center_bg ul li:hover p{color:#fff;}
.center_bg ul li::before{    content: '——————';font-size: 10px; position: absolute; top: 130px; left: 81px; color:#666}
.center_bg ul li:hover:before {color:#fff;}
.center_bg ul li.none{border:none;}

.center_bg ul li.bg_1:hover{background:#fba122 url(../images/rc_11.png) no-repeat center 45px;}
.center_bg ul li.bg_2:hover{background:#fba122 url(../images/rc_22.png) no-repeat center 45px ;}
.center_bg ul li.bg_3:hover{background:#fba122 url(../images/rc_33.png) no-repeat center 45px;}
.center_bg ul li.bg_4:hover{background:#fba122 url(../images/rc_44.png) no-repeat center 45px;}
.center_bg ul li.bg_5:hover{background:#fba122 url(../images/rc_55.png) no-repeat center 45px ;}



.hezuoqiye{width:100%;height:710px;margin:0 auto;text-align:center;background:url(../images/bg_2_04.jpg) no-repeat center top;clear:both;}
.hezuoqiye ul{width:1200px;margin:0 auto;}
.hezuoqiye ul li{float:left;width:234px;height:136px;overflow:hidden;margin-right:1px;margin-bottom:1px; background:#fff}

.hezuoqiye ul li img{-webkit-transition:all .5s;transition:all .5s}
.hezuoqiye ul li:hover img{-webkit-transform:scale(1.1);transform:scale(1.1);}



/*六大理由*/
.six_center{width:100%; max-width:1920px; background:url(../images/xian.png) repeat-x center bottom; height:235px; margin:0px auto }
.six_center ul{width:1200px; overflow:hidden; margin:0px auto;}
.six_center ul li{ float:left; overflow:hidden; width:122px;text-align:center;/*font-size:72px;color:#fff;*/font-weight:bold; margin:10px 39px 0;height: 235px; background:url(../images/yuan.png) no-repeat center  195px;}
.six_center ul li div{width:122px; height:122px;line-height:122px; background:#ffaf03;border-radius:5px;font-size: 72px;color: #fff;}
.six_center ul li a{color:#fff;}
.six_center ul li p{font-weight:normal; font-size:16px; color:#666; margin-top:15px;}
.six_center ul li div.one {background:#ffaf03;}
.six_center ul li div.two {background:#b39148;}
.six_center ul li div.three {background:#24987b;}
.six_center ul li div.four {background:#539b89;}
.six_center ul li div.five {background:#8987df;}
.six_center ul li div.six {background:#fd793f;}
.six_center ul li.thistab{background:url(../images/yuan1.png) no-repeat  center  195px;}


.tabcontent{width:1200px; overflow:hidden; margin:20px auto 0;}
.tabcontent ul{width:1200px; overflow:hidden;}
.tabcontent ul li{width:1200px; overflow:hidden; height:398px; display:none;}


/*服务流程*/
.fuwuliucheng{width:100%;max-width:1920px;background:url(../images/lc_bg_02.jpg) no-repeat center top;height:650px;overflow:hidden; margin:0px auto;}
.lc_center{width:1200px;margin:0 auto; overflow:hidden;}
.lc_center .left{width:476px;float:left; }
.lc_center .left h2{font-size:36px;color:#fff;font-weight:normal;padding-bottom:14px;border-bottom:3px solid #fff;width:146px;margin-top:40px;}
.lc_center .left dd{font-size:18px;color:#fff;margin-top:36px; line-height:36px;}
.lc_center .right{float:right; width:698px; overflow:hidden;}
.lc_center .right img{ width:95%}
.lc_center .right h2{font-size:24px;color:#535556;font-weight:normal;background:url(../images/call_03.png) no-repeat;padding-left:50px;height:38px;line-height:38px;margin-top:10px;display:inline-block;}
.lc_center .right span{font-size:36px;color:#d98713;font-weight:bold;}
.lc_center .right .zx{width:200px;height:50px;border-radius:5px ;background:#fba122;text-align:center;line-height:50px;font-size:18px;display:inline-block;margin-left:62px;}

.lc_center .right .zx a{color:#fff;}
.lc_center .right .zx:hover{background:#007bbb;}

/*成功案例*/
.anli{width:1200px; overflow:hidden; margin:0px auto;}
.anli ul{width:1212px; overflow:hidden; }
.anli ul li{width:390px; overflow:hidden; margin:12px 12px 0 0; float:left; background:#dddddd }
.anli ul li div{width:380px; height:280px; margin:5px; overflow:hidden;}
.anli ul li p{overflow:hidden; height:50px; line-height:50px; font-size:16px; text-align:center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; }
.ck{width:220px;height:50px;border:1px solid #000000;clear:both;margin:0 auto;text-align:center;line-height:50px;font-size:18px;color:#333;margin-top:20px;}
.anli ul li:hover{background:#fba122;}
.anli ul li:hover p{color:#fff;}
.ck:hover{border:1px solid #666;}
.ck:hover a{color:#333;}


/*关于我们*/
.guanyu{width:1200px;margin:0 auto;}
.guanyu dd{font-size:16px;color:#747474;margin-bottom:30px;line-height: 32px;}

/*背景荣誉证书*/
.abt_bg{width:100%;overflow:hidden;margin:0 auto; background:url(../images/abt_bg_06.jpg) no-repeat center top }
.zz{ overflow:hidden; width:1200px; margin:50px auto 0;}
.zz ul{ overflow:hidden; width:1200px; margin:50px auto 0;}	
.zz ul li{width:340px;overflow:hidden;margin:0px auto; background:#eae7e7;margin-right:60px; float:left; }
.zz ul li div{width:330px;height:238px; overflow:hidden; margin:5px}
.zz ul li p{ height:50px; line-height:50px; font-size:16px; text-align:center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.zz ul li:hover{background:#fba122;}
.zz ul li a:hover{color:#fff}



/*新闻资讯*/
.news{ overflow:hidden;}
.news .title{background:url(../images/xw_bg.png) no-repeat center bottom;padding-bottom:14px;}

.mew_tl{width:1200px;margin:0 auto;}
.mew_tl ul{ overflow:hidden;width: 391px; margin: 0px auto;}
.mew_tl ul li{float:left;text-align:center; width:130px; font-size:18px;height:40px; }
.mew_tl ul li:hover a{color:#f58517;}
.mew_tl ul li.thistab{background:url(../images/jt_11.gif) no-repeat center 27px; }



.tabs_com{width:1200px; overflow:hidden; margin:20px auto 0; height:430px;}
.tabs_com ul{ overflow:hidden;}
.tabs_com ul li{  overflow:hidden; margin:0px auto;}
.news_left{width:540px; float:left; overflow:hidden;}
.news_left ul{ overflow:hidden;width:540px; }
.news_left ul li{ overflow:hidden; margin-bottom:15px;}
.news_left ul li dd{ width:90px; height:80px; text-align:center;  border:1px #ccc solid; float:left; padding:10px 0 0; font-size:20px;font-weight:bold; color:#838366; position:relative;}
.news_left ul li dd p::before{ content: '———';font-size: 10px; position: absolute;top: 32px; left: 26px;color:#666}
.news_left ul li dd p{ font-size:14px; color:#838366; font-weight:normal;margin-top: 13px;}
.news_left ul li span{ width:420px; float:right; display:inline-block;}
.news_left ul li span h3{height:30px; line-height:30px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap; font-size:16px; font-weight:normal}
.news_left ul li span p{  height:50px; line-height:24px; overflow:hidden; margin-top:10px; color:#666; font-size:14px;}
.news_right{width:630px; float:right; overflow:hidden;}
.news_right ul{width:630px; overflow:hidden;}
.news_right ul li{ float:left; overflow:hidden; width:300px; color:#666; font-size: 14px; margin-left:14px}
.news_right ul li div{width:300px; height:200px; overflow:hidden;}
.news_right ul li h3{ height:40px; line-height:40px; font-size:16px; overflow: hidden; margin:10px 0 15px; }
.news_right ul li p{  overflow:hidden; height:100px; line-height:24px;}
.news_right ul li dd{  overflow:hidden; margin-top:15px;}
.news_right ul li dd span{float:right;}


.news_hy{width:1200px; overflow:hidden; margin:0px auto;}
.news_hy ul{width:1230px; overflow:hidden; margin:0px auto;}
.news_hy ul li {float:left; margin-right:15px; overflow:hidden; width:600px; margin-bottom:25px;}
.news_hy ul li div{ width:180px; height:120px; overflow:hidden;  border:1px #ccc solid; float:left; margin-right:10px}
.news_hy ul li span{ width:405px; float:left; display:inline-block;}
.news_hy ul li span h3{height:30px; line-height:30px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap; font-size:16px; font-weight:normal}
.news_hy ul li span p{  height:50px; line-height:24px; overflow:hidden; margin-top:10px; color:#666; font-size:14px;}
.news_hy ul li span dd{  overflow:hidden; margin-top:15px; color:#ccc}


.faq{width:1200px; overflow:hidden; margin:0px auto 0; height:510px}
.faq ul{width:1200px; overflow:hidden;}
.faq ul li{width:1200px; border-bottom:1px #ececec dashed; overflow:hidden; padding-bottom:4px; padding-top:4px; }
.faq ul li dd{ width: 100px; height: 99px; overflow: hidden; background: #999; float: left; font-size: 14px; color: #fff; text-align: center;}
.faq ul li dd p{font-size:46px; font-family:Impact; padding-top:14px;}
.faq ul li dt{width: 925px; overflow: hidden; float: left; margin-left: 28px;}
.faq ul li dt h4{font-size:16px; height:30px; line-height:30px; font-weight:normal;}
.faq ul li dt p{color:#999; font-size:14px; line-height:24px; height:70px; overflow:hidden}
.faq ul li dt h4 a{color:#333}
.faq ul li dt h4 a:hover{color:#007bbb}
.inewsbo_x{width: 100px; height: 36px; display: block; float: right;color: #fff; font-size: 14px; background: #999; text-align: center; line-height: 36px; margin-right: 24px;margin-top: 30px}
.inewsbo_x:hover{ color: #fff; background:#007bbb}
.faq ul li:hover dd{background:#007bbb;}


/*友情链接*/
.youlian{width:100%;max-width:1920px;margin:50px auto 0;background:#49494a;height:142px;}
.yl_center{width:1200px;margin:0 auto; }
.youlian h4{font-size:14px;color:#fff;text-align:center;padding-top:30px;}
.youlian dd{font-size:14px;color:#fff;height:78px;line-height:30px;overflow: hidden;text-overflow: ellipsis;}
.youlian dd a{color:#fff}

/*底部*/
.foot{width:100%;max-width:1920px;background:#1f2229;margin:0 auto;height:151px;border-bottom:1px solid #999; }
.foot_ct{width:1200px;margin:0 auto;padding-top:18px;height:134px;}
.ft_lf{width:580px;height:118px;background:url(../images/logo_ft_03.gif) no-repeat;float:left}
.ft_lf dd{width:360px;height:100px;float:left;color:#fff;font-size:14px;margin-left:140px;line-height:28px;}
.ft_rt{float:right; position:relative}
.ft_rt ul{width:300px;}
.ft_rt ul li{width:52px;height:52px;float:left;margin-left:8px;margin-top:30px;}
.ft_rt ul li img{width:100%;}
.foot h4{font-size:14px;color:#b6b6b6;font-weight:normal;height:60px;line-height:60px;text-align:center;background:#1f2229}

.zhezhao2{width:100px;height:100px; line-height:100px; text-align:center; position:absolute; left: 41px; bottom: 55px; display:none;  }

.zhezhao3{width:100px; height:100px; line-height:100px; text-align:center; position:absolute; left: 103px; bottom: 55px; display:none;  }

.ft_rt ul li:hover .zhezhao2{ display:block;-webkit-transition:all .5s;transition:all .5s}
.ft_rt ul li:hover .zhezhao3{display:block;-webkit-transition:all .5s;transition:all .5s  }


/*面包屑*/
.Crumbs{width:100%;max-width:1920px;height:62px;line-height:62px;background:#f1f1f1;box-shadow: 1px 1px 1px rgba(0,0,0,.45);}
.Crumbs p{width:1200px;margin:0 auto;display:block;font-size:14px;color:#333;}

/*新闻资讯*/
.xwzx{width:100%;max-width:1920px;margin:40px auto 0;}
.new_tl{width:1200px;margin:0 auto; text-align:center;}
.new_tl span{ display:inline-block; margin:0 60px; height: 195px;  }
.new_tl span div{background:#a9a8a6;width:120px;height:95px;overflow:hidden;border-radius:60px; display:inline-block; text-align:center; padding-top:25px;}
.new_tl span p{ height:36px; line-height:36px; text-align:center; font-size:18px;}
.new_tl span:hover div{background:#fba222;}
.new_tl span:hover p{color:#fba222}
.new_tl span  dd{   background: url(../images/ny_04_033.png) no-repeat center bottom; height:39px;    }
.new_tl span:hover dd{   background: url(../images/ny_04_03.png) no-repeat center bottom; height:39px;    }
.new_tl span.hover div{background:#fba222;}
.new_tl span.hover p{color:#fba222}
.new_tl span.hover dd{   background: url(../images/ny_04_03.png) no-repeat center bottom; height:39px;    }



.new_cont{width:100%;max-width:1920px;background:#f1f1f1;border-bottom:2px solid #fba122;padding-top:20px;position: relative;overflow:hidden;padding-bottom:30px;}
.new_cont:hover .new_tl ul li div{background:#fba122;}



/*公司新闻*/
.gsxw{width:1200px;margin:0 auto;padding-bottom:16px;margin-bottom:1px dashed #CCC;}
.gsxw ul{ overflow:hidden;}
.gsxw ul li{overflow:hidden;}
.gsxw li .gsxw_img{width:310px; height:202px;overflow:hidden;float:left;margin-right:20px;}
.gsxw li .gsxw_tex{width:867px;height:202px;overflow:hidden;float:left;margin-top:24px;}
.gsxw li h3{font-size:18px;color:#373737;font-weight:normal;white-space: nowrap;text-overflow: ellipsis;}
.gsxw li p{font-size:14px;color:#7b7b7c;margin-top:10px;height:85px;overflow:hidden;text-overflow: ellipsis; line-height:26px}
.gsxw li span{display:block;font-size:14px;color:#ceced2;margin-top:10px;}
.gsxw li b a{font-size:14px;color:#ff8503;margin-top:10px;display:inline-block;} 
.gsxw li b a:hover{color:#007bbb;}

.gsxw li .gsxw_img img{-webkit-transition:all .5s;transition:all .5s}
.gsxw li .gsxw_img:hover img{-webkit-transform:scale(1.1);transform:scale(1.1);}

/*行业动态*/
.gsxw li .hydt_img{width:300px;overflow:hidden;float:left;margin-right:20px;}
.new_cont .fy{width:600px;margin:0 auto;}

/*问答*/
.cjwt{width:1200px; overflow:hidden; margin:0px auto;}
.cjwt ul{ overflow:hidden;}
.cjwt ul li{width:1060px;overflow:hidden;background: #f9f9f9 url(../images/wenda_03.png) no-repeat ;margin-bottom:20px;}
.cjwt ul li dt{width:1014px;font-size:16px;color:#333;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin-left:38px;padding-left:10px;padding-top:10px; height:36px}
.cjwt ul li dd{width:1014px;height:50px;font-size:14px;color:#666;overflow:hidden;text-overflow: ellipsis;margin-left:38px;padding-left:10px; line-height:25px}
.cjwt ul li span{font-size:18px;font-weight:bold;color:#fba122;}

.cjwt ul li dt a{color:#007bbb}
.cjwt ul li:hover{background: #0a80bd url(../images/wenda_03.png) no-repeat }

.cjwt ul li:hover  dt a,.cjwt ul li:hover  dd,.cjwt ul li:hover  span{color:#fff}
/*内页-合作企业*/

.hb_content{overflow:hidden;width:1200px; margin:20px auto 0}
.hb_content ul{overflow:hidden;}
.hb_content ul li{width:234px;height:134px;overflow:hidden;margin-right:10px;border:1px solid #ccc; text-align:center}

/*内页-成功案例横*/
.aln{clear:both;background:url(../images/albg_06.jpg) no-repeat center;margin-top:40px;height:500px;}

.anli{width:1200px; overflow:hidden; margin:0px auto;}
.aln ul{width:1200px; overflow:hidden; margin:0 auto;}
.aln ul li{width:292px; overflow:hidden; margin:8px 8px 0 0; float:left; background:#dddddd }

.aln ul li div{width:282px; height:212px; margin:5px; overflow:hidden;}
.aln ul li p{overflow:hidden; height:50px; line-height:50px; font-size:16px; text-align:center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; }
.aln ul li:hover{background:#fba122;}
.aln ul li:hover p{color:#fff;}


/*内页-公司简介*/

.about{width:1200px; overflow:hidden; line-height:32px; color:#666; font-size:14px; margin:0px auto; position:relative;}
.mmt{position:absolute; right:0px; top:457px;}

/*内页-荣誉资质*/
.ryzz{width:1200px;margin:0 auto;margin-top:10px;}
.ryzz ul{width:1200px;margin:0 auto;overflow:hidden;}
.ryzz ul li{width:346px;height:300px;float:left;margin-right:50px;margin-bottom:30px;border:1px solid #ccc;}
.ryzz ul div {width:330px;height:238px;overflow:hidden;margin:8px auto;}
.ryzz ul  p{line-height:40px;font-size:16px;color:#747474;text-align:center;width:330px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.ryzz ul li:hover{background:#fba122;}
.ryzz ul li:hover p{background:#fba122;}
.ryzz ul li:hover a p {color:#fff}



/*内页-联系我们*/
.lianx{width:1200px;margin:0 auto;padding-bottom:30px;}
.lianx h2{font-family:Verdana, Geneva, sans-serif;font-size:30px;color:#fba122;background:url(../images/xtao_03.png) no-repeat 110px 86px;width:272px;}
.lianx h2 div{width:88px;height:88px;border-radius:60px;background:#969a9d;text-align:center;margin-top:20px;display:inline-block;margin-right:20px;}
.lianx h2 div img{margin-top:18px;}
.lianx dd{font-size:16px;color:#72716f;margin-left:110px;line-height:32px;}
.lianx dd span{color:#ff5a00;}

.lianxwm{width:1200px;margin:0 auto;margin-top:60px;position:relative;}
.lianxwm h2{font-size:24px;color:#383838;font-weight:normal;background:url(../images/xtiao1_07.png) no-repeat bottom;height:42px;}
.lianxwm dd{font-size:16px;color:#72716f;line-height:40px;margin-top:30px;width:400px;margin-left:110px;display:inline-block;}
.lianxwm p{width:140px;height:42px;background:#03a9f4;border-radius:5px;text-align:center;line-height:42px;margin-top:20px; }
.lianxwm p a{color:#fff;font-size:16px;}
.lianxwm div{position:absolute;right:350px;top:86px;}
.lianxwm p:hover{background:#fba122;}

/*内页-地图*/
.dit{width:1200px;margin:0 auto;margin-top:60px;}
.dit h2{font-size:24px;color:#383838;font-weight:normal;background:url(../images/xtiao1_07.png) no-repeat bottom;height:42px;}
.dit div{wodth:1200px;height:410px;overflow:hidden;margin-top:30px;}


/*内页-优势领域*/
.ysly{width:1200px;margin:0 auto;border-bottom:1px dashed #007bbb;padding-bottom:46px;}
.ysly li{margin-top:46px;}
.ysly div{width:290px;height:180px;overflow:hidden;display: inline-block}
.ysly dd{font-size:18px;color:#333;width:846px;height:100px;overflow: hidden;text-overflow: ellipsis;    display: inline-block;margin-bottom:56px;margin-left:20px;}
.ysly span{font-size:24px;color:#007bbb;font-weight:bold;}
.ysly div img{-webkit-transition:all .5s;transition:all .5s}
.ysly div:hover img{-webkit-transform:scale(1.1);transform:scale(1.1);}

/*内页-成功案例*/
.cgal{width:1200px;margin:0 auto;overflow:hidden;}
.cgal ul{width:1270px;margin:0 auto;overflow:hidden;}
.cgal ul li{border-bottom:1px dashed #007bbb;margin:30px 30px 0 0; padding-bottom:30px;  overflow:hidden;}
.cgal ul li div{width:300px;height:210px;overflow:hidden;float:left}

.cgal ul li .tz{float:left;margin-left:20px; overflow:hidden;width:920px; }

.cgal ul li .tz h3{font-size:18px;color:#373737;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

.cgal ul li .tz dd{font-size:14px;color:#7b7b7c;margin-top:10px; height:138px; overflow:hidden; line-height:27px;-webkit-line-clamp: 5;-webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;display: -webkit-box;}


.cgal ul li .tz p{font-size:14px;margin-top:10px;}
.cgal ul li .tz p a{color:#ff8503;}
.cgal ul li .tz p:hover a{color:#333;}
.cgal ul li div img{-webkit-transition:all .5s;transition:all .5s}
.cgal ul li div:hover img{-webkit-transform:scale(1.1);transform:scale(1.1);}

/*内页-合作伙伴*/
.ziz{width:1200px;margin:0 auto;margin-top:10px;overflow:hidden;}
.ziz ul {overflow:hidden;}
.ziz ul li{width:232px;height:137px;float:left;margin-right:6px;margin-top:6px;border:1px solid #ccc; overflow:hidden;}
.ziz ul li img{-webkit-transition:all .5s;transition:all .5s}
.ziz ul li:hover img{-webkit-transform:scale(1.1);transform:scale(1.1);}


.fany{width:600px;margin:0 auto;padding-top:20px;}

/*内页-详情页*/

.fanhui{ width:1200px; overflow:hidden; margin:30px auto 0; text-align:center; border-top:1px #ccc solid; padding-top:30px; }
.fanhui  dd{display:inline-block;  height:36px; line-height:36px; border:1px #ccc solid; font-size:16px; padding:0 30px}
.fanhui  dd.non{ border:0;}
.zwen{width:1200px;margin:0 auto;}

.neirong{overflow:hidden; margin-top:30px;}
.neirong h2{font-size:24px;color:#373737;text-align:center;}
.neirong .tit{margin:20px auto;text-align:center;font-size:16px;color:#666666;}
.neirong dd{font-size:16px;color:#666666; line-height:32px;}

.shangxiaye{width:1200px;margin:30px auto 20px;border-bottom:2px solid #007bbb; height:50px;}
.shangxiaye p{font-size:14px;color:#373737;font-weight:normal;float:left;margin-left:50px;width:530px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

.news_dt{background:#f0f0ee;padding:18px 0 0px 10px; width:1200px; margin:0px auto;overflow:hidden;}
.news_dt h4{font-size:16px;color:#333;}
.news_dt ul{overflow:hidden;}
.news_dt ul li{overflow: hidden;white-space: nowrap;text-overflow: ellipsis; width:380px; margin-right:15px; font-size:14px; float:left; height:36px; line-height:36px; border-bottom:1px #ccc dotted}


/*内页-成功案例详情页*/
.zwen_1{width:1200px;margin:0 auto;}
.zwen_1 h2{font-size:24px;color:#373737;text-align:center;margin-top:50px;}
.zwen_1 .liul{margin:20px auto;text-align:center;font-size:16px;color:#666666;}
.zwen_1 dd{font-size:16px;color:#666666; line-height:32px;}

.xd{width:1200px;margin:30px auto;overflow:hidden;border-bottom:2px solid #007bbb;}
.xd h3{font-size:16px;color:#666666;float:left;padding-right:290px;height:36px;}

/*内页-猎头服务*/
table{width:1200px;margin:0 auto;margin-top:60px; border-left:1px #ccc solid; border-bottom:1px #ccc solid}
th{font-size:16px;background:#fba122;margin:0 auto; padding:10px 0; border:1px #ccc solid;border-left:none; border-bottom:none;}
td{font-size:16px; border:1px solid #CCC; padding:10px 0; border-left:none; border-bottom:none; text-align:center;}




.fenye{ overflow:hidden; margin:20px auto 0; text-align:center;height: 25px;padding-top:10px;}
div.flickr{ margin:20px 0; text-align:center}
div.flickr a {margin-right: 3px;border: 1px solid #ccc; padding: 5px 10px; border-radius: 2px; margin:0 3px}
div.flickr a:hover {border-right: #007bbb 1px solid; border-top: #007bbb 1px solid; background-image: none; border-left: #007bbb 1px solid; color: #fff; border-bottom: #007bbb 1px solid; background-color: #007bbb}
div.meneame a:active {border-right: #007bbb 1px solid; border-top: #007bbb 1px solid; background-image: none; border-left: #007bbb 1px solid; color: #fff; border-bottom: #007bbb 1px solid; background-color: #007bbb}
div.flickr span.current {margin-right: 3px; padding: 5px 10px;  color:#fff;font-weight:bold; background:#007bbb;border-radius: 2px; border:1px solid #007bbb}
div.flickr span.disabled { color: #adaaad; margin-right: 3px; border:1px solid #ccc; padding:5px 10px; border-radius:2px; }